﻿.modalPopup {
    background-color: #ffffff;
    border-width: 6px;
    border-style: solid;
    border-color: #B6EDFF;
    padding: 20px;
}

.modalDescription {
    color: #949698;
    text-align: Left;
    vertical-align: top;
    padding-top: 1px;
    cursor: move;
}

.modalBackground {
    background-color: #ffffff;
    filter: alpha(opacity=75);
    opacity: 0.75;
}

.modalCaption {
    vertical-align: top;
    font-weight:bold;
}

.mandatory {
    color:red;
    font-family:Verdana;
}
